<?php
$myCaja = $_GET["myCaja"];
include_once("../php/config.php");
$inicio = mysql_query("select * from apertura_caja where caja='".$myCaja."' and estado='Abierto' order by id desc limit 1") or die(mysql_error());

?>